@charset "utf-8";
/* LESS Document */
/* Main */
@import "meyerweb.css";
body {
  background: #ffffff;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  color: #333333;
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  justify-content: center;
  overflow-y: scroll;
  min-width: 320px;
}
input,
button,
select,
option,
textarea {
  border-radius: 2px;
}
h1 {
  font-size: 1.75em;
  font-weight: bold;
  text-transform: uppercase;
  color: #496cae;
  line-height: 1.4em;
}
h2 {
  font-size: 1.35em;
  font-weight: bold;
  color: #496cae;
  line-height: 1.4em;
}
h3 {
  font-size: 1.25em;
  font-weight: bold;
  color: #496cae;
  line-height: 1.4em;
}
h4 {
  font-size: 1em;
  font-weight: bold;
  color: #000000;
  line-height: 1.4em;
}
p,
td {
  font-size: 0.875em;
  font-weight: normal;
  line-height: 1.4em;
  color: #999999;
}
p.agbs,
td.agbs {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.4em;
  color: #999999;
  margin: 3px 0px 3px 30px;
}
.gross {
  font-size: 1.25em !important;
  font-weight: bold !important;
}
.select {
  cursor: pointer;
}
.center {
  display: flex;
  flex-flow: row nowrap !important;
  justify-content: center !important;
  width: 100%;
  text-align: center;
}
.centerwrap {
  display: flex;
  flex-flow: row wrap !important;
  justify-content: center !important;
  width: 100%;
  text-align: center;
}
.hundert {
  width: 100% !important;
}
#adminmode {
  position: absolute;
  top: 0px;
  right: 0px;
}
#adminmode h3 {
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.4em;
  color: #ff0000 !important;
}
a {
  font-size: 1.25em;
  font-weight: normal;
  line-height: 1.4em;
  color: #496cae;
  text-decoration: none;
}
a.button {
  margin-right: 20px;
  background-color: #496cae;
  color: #333333;
  border-radius: 3px;
  padding: 5px 20px;
  font-size: 1.25em;
  font-weight: bold;
  text-decoration: none;
}
td.vergleich {
  font-size: 1em;
  padding: 2px 10px;
  font-weight: normal;
  line-height: 1.4em;
  color: #999999;
  height: 40px;
  text-align: center;
  vertical-align: middle;
}
td.vergleich a {
  font-size: 1em;
}
th {
  font-size: 1em;
  height: 40px;
  vertical-align: middle;
}
hr {
  border: solid #496cae 1px;
  height: 4px;
  margin: 20px 0px 10px 0px;
}
.dark {
  background-color: #cccccc;
}
.bright {
  background-color: #efefef;
  color: #000000;
}
.bgbright {
  background-color: #efefef;
}
.black {
  color: #000000;
}
form {
  padding: 5px 10px;
  margin: 0;
}
.label {
  width: 200px !important;
  color: #000 !important;
}
.tag {
  width: 40px !important;
  color: #000 !important;
}
.vtag {
  width: 30px !important;
  padding: 0px 0px 0px 5px;
}
.monat {
  width: 90px !important;
  color: #000 !important;
}
.jahr {
  width: 55px !important;
  color: #000 !important;
}
.namen {
  width: 200px !important;
}
.berufsgruppe {
  width: 190px !important;
  color: #000 !important;
}
.video {
  float: left;
  margin: 0px 20px 20px 0px;
}
.tagesbedarf {
  width: 80px !important;
  text-align: right;
  color: #000;
}
.feld1 {
  min-width: 200px;
}
.currency {
  width: 25px;
  text-align: left;
  color: #000;
}
.beitrag {
  width: 50%;
}
.voll {
  width: 100%;
}
.full {
  width: 100%;
}
.half {
  width: 50%;
}
.zentral {
  text-align: center;
}
.left {
  float: left;
  width: 66%;
}
.right {
  float: right;
  width: 33%;
}
.clear {
  clear: both;
}
.anzeige {
  border: 1px solid #eaf8ff !important;
  width: 80px !important;
  text-align: right;
  color: #000;
}
.versteckt {
  display: none;
}
.blau {
  color: #496cae !important;
}
.underline {
  text-decoration: underline !important;
}
.pointer {
  cursor: pointer;
}
.ycnsme {
  display: none !important;
}
.offeneJahre {
  height: 0px !important;
}
.achtzig {
  width: 80%;
  max-width: 800px;
}
.links {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  text-align: left;
}
.menuepfeil::before {
  content: "\25B8 ";
  underline: none !important;
}
.menuepfeilunten::before {
  content: "\25BC " !important;
  underline: none !important;
}
#pwsicherheit {
  width: 100%;
  max-width: 306px;
  margin: 0px 0px;
  height: 20px;
  border: 1px solid #4c4c4c;
  background-color: #4c4c4c;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  font-size: 1rem;
  line-height: 1.3em;
  color: #000000;
}
#pwsicherheit.zukurz {
  background-color: #ff0000 !important;
}
#pwsicherheit.schwach {
  background-color: #ff7123 !important;
}
#pwsicherheit.mittel {
  background-color: #fcff0c !important;
}
#pwsicherheit.stark {
  background-color: #62ff24 !important;
}
.calcbtn {
  width: 150px;
  height: 24px;
  background: #eaf8ff;
  color: #000;
  border: 1px solid #7dbbce;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 12px;
  font-weight: normal;
  cursor: pointer;
}
input[type=submit] {
  width: 150px;
  height: 30px;
  cursor: pointer;
}
input[type=number] {
  text-align: right;
  padding: 2px;
  width: 118px;
  border: 1px solid #000000;
}
#fehler p {
  line-height: 1.3em;
  font-size: 1.25em;
  color: #ff0000 !important;
}
.werte {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 600px;
  padding: 0.5em;
}
.werte .wertname {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  width: 50%;
  color: #333333;
  font-weight: 700;
  line-height: 1.3em;
  font-size: 1em;
}
.werte .daten {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  width: 50%;
  color: #496cae;
  font-weight: 700;
  line-height: 1.3em;
  font-size: 1em;
}
.dateien {
  box-sizing: border-box;
  cursor: pointer;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 600px;
  padding: 0.5em;
  margin-bottom: 2px;
}
.dateien .dateiicon {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  width: 7%;
}
.dateien .dateibeschreibung {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  width: 66%;
  color: #333333;
  font-weight: normal;
  line-height: 1.3em;
  font-size: 1em;
}
.dateien .dateidatum {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-end;
  width: 25%;
  color: #333333;
  font-weight: normal;
  line-height: 1.3em;
  font-size: 1em;
}
.dateien:hover {
  background-color: #efefef;
}
.dateien:hover .dateidatum,
.dateien:hover .dateibeschreibung {
  font-weight: 700 !important;
  color: #496cae !important;
}
.unread {
  background-color: #efefef;
}
.fett {
  font-weight: 700 !important;
  color: #496cae !important;
}
.anzahlungelesen {
  box-sizing: border-box;
  position: absolute;
  background-color: #ff0000 !important;
  color: #ffffff;
  margin-left: 4px;
  bottom: 2px !important;
  min-width: 20px !important;
  height: 20px !important;
  border-radius: 10px !important;
  padding: 2px 2px 2px 6px;
  font-size: 0.875em !important;
  line-height: 1.1em !important;
}
.ui-accordion .ui-accordion-header {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
}
.ui-accordion .ui-accordion-header .versicherer {
  width: 25%;
}
.ui-accordion .ui-accordion-header .versicherer img {
  max-height: 40px;
  width: auto;
}
.ui-accordion .ui-accordion-header .sparte {
  width: 25%;
}
.ui-accordion .ui-accordion-header .objekt {
  width: 25%;
}
.ui-accordion .ui-accordion-header .einheit {
  width: 7%;
  text-align: right;
}
.ui-accordion .ui-accordion-header .beitrag {
  width: 18%;
  text-align: right;
}
#startseite {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin: 0px 0px 1% 0px;
  width: 100%;
}
#startseite div {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  width: 100%;
  align-items: center;
}
#startseite div h1.headline {
  margin: 20px 0px 20px 0px;
  text-align: center;
}
#startseite div img {
  margin: 25px 0px;
  max-width: 600px;
  height: auto;
}
#startseite div form {
  width: 100%;
  max-width: 600px;
}
#startseite div form div {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
#startseite div form div input[type=text],
#startseite div form div input[type=password] {
  width: 100%;
  margin: 5px 0px;
  max-width: 300px;
  line-height: 1.3em;
  font-size: 1.25em;
  color: #999999;
  padding: 3px;
}
#startseite div form div p {
  width: 100%;
  margin: 5px 0px;
  text-align: center;
}
.info {
  cursor: pointer !important;
  font-size: 1.5em;
}
#fenster {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  position: fixed;
  left: 50%;
  top: 50%;
  height: 0%;
  width: 0%;
  z-index: -10;
  transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
  background-color: rgba(180, 234, 251, 0.55);
}
#fenster.show {
  top: 0%;
  left: 0%;
  height: 100%;
  width: 100%;
  z-index: 10;
  transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
}
#fenster #infofenster {
  display: flex;
  flex-flow: column;
  align-items: center;
  background: #ffffff;
  border: 1px solid #333333;
  width: 50%;
  max-width: 640px;
}
#fenster #infofenster.noborder {
  border: none;
}
#fenster #infofenster #infoh1 {
  box-sizing: border-box;
  padding: 10px;
}
#fenster #infofenster #infop {
  box-sizing: border-box;
  padding: 10px;
}
#fenster #infofenster #infoclose {
  margin: 5% 0px 2% 0px;
  width: 150px;
  height: 24px;
  background: #eaf8ff;
  color: #999;
  border: 1px solid #7dbbce;
  display: block;
  text-align: center;
  font-size: 12px;
  font-weight: normal;
  cursor: pointer;
}
#container {
  display: flex;
  flex-flow: column nowrap;
  max-width: 1280px;
  width: 100%;
  height: 100%;
  align-items: center;
}
header {
  position: relative;
  margin: 10px 0px 0px 0px;
  background-image: url("../images/aspool-logo.webp");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 134px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-end;
}
header #linkrechner {
  width: 100%;
  height: 110px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
}
header #linkrechner .rechteSeite a {
  color: #333333;
  font-size: 1em;
  background-color: #496cae;
  padding: 5px 20px;
  border-radius: 3px;
  margin: 0px 0px 0px 0px;
}
header #breadcrumb {
  width: 100%;
  height: 24px;
}
header #breadcrumb ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin: 5px 0px 5px 15px;
}
header #breadcrumb ul li {
  padding: 0px 10px 0px 10px;
}
header #breadcrumb ul li:first-child {
  padding: 0px 10px 0px 0px;
}
header #breadcrumb ul li a {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.4em;
  color: #999999;
  text-decoration: none;
}
header #breadcrumb ul li a:hover,
header #breadcrumb ul li a.aktiv {
  color: #496cae;
}
#foot {
  width: 90%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  margin: 10px 0px 0px 0px;
}
#foot .vergleichen {
  background-color: #496cae;
  color: #333333;
  border-radius: 3px;
  padding: 6px 20px;
  font-size: 1.125em;
  font-weight: normal;
  text-decoration: none;
  width: auto;
  height: auto;
  border: none;
}
#foot form {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
}
#foot form ul {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-content: center;
  align-items: center;
}
#foot form ul li {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
}
#foot form ul li a {
  margin: 0px 20px 0px 0px;
  background-color: #496cae;
  color: #333333;
  border-radius: 3px;
  padding: 5px 20px;
  font-size: 1.125em;
  font-weight: normal;
  text-decoration: none;
}
#erstinformation {
  box-sizing: content-box;
  width: 100%;
  max-width: 980px;
  display: flex;
  justify-content: center;
  margin: 15px 0px 0px 0px;
  border: 2px solid #333333;
  padding: 10px 2px;
}
#erstinformation ul {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  width: 100%;
}
#erstinformation ul li.pruef {
  width: 40px;
}
#erstinformation ul li.pruef input[type=checkbox] {
  cursor: pointer;
}
#erstinformation ul li.download p {
  color: #333333;
  font-size: 1em;
  line-height: 1.3em;
}
#erstinformation ul li.download p a {
  font-size: 1em;
}
main {
  width: 100%;
  padding: 2% 15px;
  margin: 15px 0px 0px 0px;
  min-height: 600px;
  max-width: 1280px;
}
main label {
  color: #999;
  width: 180px;
  float: left;
  clear: left;
  display: block;
  text-align: left;
}
main label.unfall {
  min-width: 400px;
}
main input[type=text],
main input[type=email],
main input[type=password] {
  width: 100%;
  margin: 5px 0px;
  max-width: 300px;
  line-height: 1.3em;
  font-size: 1.25em;
  color: #999999;
  padding: 3px;
}
main select {
  color: #666;
  border: 1px solid #999;
}
main input:hover,
main input:focus {
  border: 1px solid #7dbbce;
  color: #7dbbce;
}
main select:hover,
main select:focus {
  border: 1px solid #7dbbce;
  color: #7dbbce;
}
main textarea {
  color: #999;
  width: 300px;
  border: 1px solid #999;
}
main .subbtn {
  width: 150px;
  height: 24px;
  background: #eaf8ff;
  color: #999;
  border: 1px solid #7dbbce;
  display: block;
  text-align: center;
  margin-left: 80px;
  font-size: 12px;
  font-weight: normal;
  cursor: pointer;
}
main h1 {
  width: 100%;
  text-align: center;
  line-height: 1.4em;
}
main ul {
  list-style-type: disc;
  list-style-position: inside;
}
main ul li {
  font-size: 0.875em;
  font-weight: normal;
  line-height: 1.4em;
  color: #999999;
  margin: 3px 0px 3px 0px;
}
main ul li:first-child {
  margin: 6px 0px 0px 0px;
}
main ol {
  list-style-type: decimal;
  list-style-position: outside;
  margin: 0px 0px 0px 30px;
}
main ol li {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.4em;
  color: #999999;
  margin: 3px 0px 3px 0px;
}
main ol li:first-child {
  margin: 6px 0px 0px 0px;
}
main #bereiche {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}
main #bereiche .kachel {
  cursor: pointer;
  width: 50%;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}
main #bereiche .kachel h4 {
  font-size: 1.25em;
  font-weight: normal;
  color: #999999;
  text-align: center;
  line-height: 1.3em;
  margin: 10px 0px 15px 0px;
}
main #bereiche .kachel img {
  text-align: center;
  width: 100%;
  max-width: 400px;
  height: auto;
}
main #fehler p {
  color: #F00 !important;
}
main .fehler p {
  color: #F00 !important;
}
main form h2 {
  margin: 0px 0px 10px 0px;
}
main form td {
  font-size: 0.875em;
  font-weight: normal;
  line-height: 1.4em;
  color: #000000;
  min-width: 20px;
  height: 22px;
}
main form td h3 {
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.4em;
  color: #000000;
}
main #rechner {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  background-color: #efefef;
}
main #rechner div {
  width: 50%;
}
main #rechner div table {
  width: 100%;
}
main #kacheln {
  width: 100%;
  margin: 3% 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center;
}
main #kacheln ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  width: 100%;
  max-width: 832px;
}
main #kacheln ul li {
  box-sizing: content-box;
  border-radius: 5px;
  width: 200px;
  height: 200px;
  background-position: center 35%;
  background-repeat: no-repeat;
  background-color: #496cae;
  border-left: 1px solid #efefef;
  border-top: 1px solid #efefef;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  cursor: pointer;
  margin: 3px;
}
main #kacheln ul li h2 {
  margin: 55% 0px 0px 0px;
  text-align: center;
  color: #ffffff;
  font-size: 1.125em;
  line-height: 1.3em;
  font-weight: normal;
  letter-spacing: 0.04em;
}
main #kacheln ul li:first-child {
  margin: 3px;
}
main #kacheln ul li.privathaftpflicht {
  background-image: url("../images/startseite/privathaftpflicht.png");
}
main #kacheln ul li.hundehalterhaftpflicht {
  background-image: url("../images/startseite/hundehalterhaftpflicht.png");
}
main #kacheln ul li.pferdehalterhaftpflicht {
  background-image: url("../images/startseite/pferdehalterhaftpflicht.png");
}
main #kacheln ul li.bauherrenhaftpflicht {
  background-image: url("../images/startseite/bauherrenhaftpflicht.png");
}
main #kacheln ul li.gewaesserschadenhaftpflicht {
  background-image: url("../images/startseite/gewaesserschadenhaftpflicht.png");
}
main #kacheln ul li.hausundgrundbesitzerhaftpflicht {
  background-image: url("../images/startseite/haus-und-grundbesitzhaftpflicht.png");
}
main #kacheln ul li.hausrat {
  background-image: url("../images/startseite/hausrat.png");
}
main #kacheln ul li.wohngebaeude {
  background-image: url("../images/startseite/wohngebaeude.png");
}
main #kacheln ul li.unfall {
  background-image: url("../images/startseite/unfall.png");
}
main #kacheln ul li.rechtsschutz {
  background-image: url("../images/startseite/rechtsschutz.png");
}
main #kacheln ul li.bauleistungsversicherung {
  background-image: url("../images/startseite/baulaeistungsversicherung.png");
}
main #kacheln ul li.pkw {
  background-image: url("../images/startseite/kfz-versicherungen-pkw.png");
}
main #kacheln ul li.kraftrad {
  background-image: url("../images/startseite/kfz-versicherungen-kraftrad.png");
}
main #kacheln ul li.lkw {
  background-image: url("../images/startseite/kfz-versicherungen-lkw.png");
}
main #kacheln ul li.anhaenger {
  background-image: url("../images/startseite/kfz-versicherung-anhaenger.png");
}
main #kacheln ul li.camping {
  background-image: url("../images/startseite/kfz-versicherung-camping-kfz.png");
}
main .liste {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  width: 100%;
}
main .liste ul {
  list-style-type: none;
  width: 100%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
}
main .liste ul.headline {
  min-width: 780px;
  background-color: #ededed;
  margin: 0px 0px 10px 0px;
  padding: 6px 2px;
}
main .liste ul.headline li {
  align-items: center;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  margin: 5px 3px;
  color: #496cae;
  font-weight: bold;
}
main .liste ul.headline li.s1 {
  width: 25% !important;
}
main .liste ul.headline li.s2 {
  width: 25% !important;
}
main .liste ul.headline li.s3 {
  width: 25% !important;
}
main .liste ul.headline li.s4 {
  width: 25%;
}
main .liste ul.headline li.s5 {
  width: 15%;
}
main .liste ul.headline li.s6 {
  width: 5%;
}
main .liste ul.headline li.s7 {
  width: 15%;
}
main .liste ul.headline li.s8 {
  width: 5%;
}
main .liste ul.headline li.a1 {
  width: 25% !important;
}
main .liste ul.headline li.a2 {
  width: 20% !important;
}
main .liste ul.headline li.a3 {
  width: 25% !important;
}
main .liste ul.headline li.a4 {
  width: 25%;
}
main .liste ul.headline li.a5 {
  width: 5%;
}
main .liste ul.headline li:first-child {
  margin: 5px 3px;
}
main .liste ul.headline li.order {
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: 90% center;
}
main .liste ul.headline li.frei {
  width: auto;
}
main .liste ul.headline li.sortup {
  background-image: url("../images/design/sortup.png");
}
main .liste ul.headline li.sortdown {
  background-image: url("../images/design/sortdown.png");
}
main .liste ul.zeile {
  min-width: 780px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
}
main .liste ul.zeile:nth-child(2n+1) {
  background-color: #f9f9f9;
}
main .liste ul.zeile li {
  color: #333333;
  margin: 5px 3px;
  padding: 6px 2px;
}
main .liste ul.zeile li.rechts {
  text-align: right;
}
main .liste ul.zeile li.mail {
  width: auto;
}
main .liste ul.zeile li.mail a {
  font-size: 2.5em;
}
main .liste ul.zeile li.archiv {
  width: auto;
}
main .liste ul.zeile li.archiv a {
  font-size: 2em;
  font-weight: bold;
}
main .liste ul.zeile li.s1 {
  width: 25% !important;
}
main .liste ul.zeile li.s2 {
  width: 25% !important;
}
main .liste ul.zeile li.s3 {
  width: 25% !important;
}
main .liste ul.zeile li.s4 {
  width: 25%;
}
main .liste ul.zeile li.s5 {
  width: 15%;
}
main .liste ul.zeile li.s6 {
  width: 5%;
}
main .liste ul.zeile li.s7 {
  width: 15%;
}
main .liste ul.zeile li.s8 {
  width: 5%;
}
main .liste ul.zeile li.a1 {
  width: 25% !important;
}
main .liste ul.zeile li.a2 {
  width: 20% !important;
}
main .liste ul.zeile li.a3 {
  width: 25% !important;
}
main .liste ul.zeile li.a4 {
  width: 25%;
}
main .liste ul.zeile li.a5 {
  width: 5%;
}
main .liste ul.zeile li .pdfdatei {
  background-image: url("../images/design/pdf.png");
  background-position: left top;
  background-repeat: no-repeat;
  padding-left: 25px;
  cursor: pointer;
  margin: 3px auto;
  color: #496cae;
  font-size: 1em;
}
main .liste ul.zeile li .pdfdatei:hover {
  color: #333333;
}
main .liste ul.gesamt {
  min-width: 780px;
}
main .liste ul.gesamt li {
  align-items: center;
  color: #333333;
  width: 98%;
  margin: 5px 3px;
  padding: 2px;
  font-weight: bold;
}
main .liste ul.gesamt li.rechts {
  text-align: right;
}
main .liste ul.gesamt li.frei {
  width: auto;
}
main .tabelle {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  width: 100%;
}
main .tabelle .datenblock {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 980px;
}
main .tabelle .datenblock:nth-child(2n+1) {
  background-color: #f9f9f9;
}
main .tabelle .datenblock div {
  width: 50%;
  color: #333333;
  margin: 5px 0px;
  padding: 20px 0px 20px 8px;
}
main .tabelle .datenblock div.daten {
  font-weight: bold;
}
main .tabelle .kontaktblock {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 20px 0px 20px 8px;
  max-width: 980px;
}
main .tabelle .kontaktblock .titel {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  font-weight: bold;
  width: 25%;
  margin: 5px 0px;
}
main .tabelle .kontaktblock .titel p {
  font-size: 1em;
  line-height: 1.3em;
}
main .tabelle .kontaktblock .lable {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  font-weight: bold;
  width: 90%;
  margin: 0px 0px;
  padding: 0px 0px 0px 5px;
  box-sizing: border-box;
}
main .tabelle .kontaktblock .lable p {
  font-size: 1em;
  line-height: 1.3em;
}
main .tabelle .kontaktblock .eingabe,
main .tabelle .kontaktblock .checkbox {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
}
main .tabelle .kontaktblock .eingabe input,
main .tabelle .kontaktblock .checkbox input,
main .tabelle .kontaktblock .eingabe select,
main .tabelle .kontaktblock .checkbox select {
  color: #496cae;
  border: 1px solid #000;
  background-color: #ffffff;
  font-size: 1em;
  line-height: 1.3em;
}
main .uebersicht {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  width: 100%;
}
main .uebersicht .archivzeile {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  width: 100%;
}
main .uebersicht .archivzeile div {
  box-sizing: border-box;
  padding: 5px 3px;
  line-height: 1.4em;
}
main .uebersicht .archivzeile div p {
  color: #333333;
  line-height: 1.4em;
}
main .uebersicht .archivzeile div.spalte1,
main .uebersicht .archivzeile div.spalte3 {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  width: 17%;
}
main .uebersicht .archivzeile div.spalte2,
main .uebersicht .archivzeile div.spalte4 {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  width: 33%;
}
main .uebersicht .archivzeile div.spalte2 p,
main .uebersicht .archivzeile div.spalte4 p {
  font-weight: bold;
}
.button {
  text-align: center;
}
.antrag {
  width: 110px !important;
}
footer {
  width: 100%;
  margin: 40px 0px 0px 0px;
  border-top: 1px solid #e2e2e2;
}
footer nav {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
}
footer nav ul {
  display: flex;
  flex-flow: row nowrap;
}
footer nav ul li {
  display: block;
  padding: 0px 20px;
  margin: 10px 0px;
}
footer nav ul li a {
  display: block;
  text-decoration: none;
  color: #999999;
  font-size: 1em;
}
footer nav ul li a:hover,
footer nav ul li a.aktiv {
  color: #496cae !important;
}
header {
  margin: 10px 0px 0px 0px;
  background-image: url("../images/aspool-logo.webp");
  background-position: 15px center;
  background-repeat: no-repeat;
  background-size: auto 100px;
  width: 100%;
  height: 134px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-end;
}
header #linkrechner {
  width: 100%;
  height: 110px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
}
header #linkrechner .rechteSeite a {
  color: #333333;
  font-size: 1em;
  background-color: #496cae;
  padding: 5px 20px;
  border-radius: 3px;
  margin: 0px 0px 0px 0px;
}
header #breadcrumb {
  width: 100%;
  height: 24px;
}
header #breadcrumb ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin: 5px 0px 5px 15px;
}
header #breadcrumb ul li {
  padding: 0px 10px 0px 10px;
}
header #breadcrumb ul li:first-child {
  padding: 0px 10px 0px 0px;
}
header #breadcrumb ul li a {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.4em;
  color: #999999;
  text-decoration: none;
}
header #breadcrumb ul li a:hover,
header #breadcrumb ul li a.aktiv {
  color: #496cae;
}
td {
  padding: 2px 0px;
}
@media screen and (max-width: 840px) and (min-width: 641px) {
  .ui-accordion .ui-accordion-header {
    font-size: 0.9375em !important;
  }
  main form .liste ul.headline,
  main form .liste ul.zeile {
    min-width: 320px;
    flex-flow: row wrap;
  }
  main form .liste ul.headline li.s1,
  main form .liste ul.zeile li.s1 {
    width: 45% !important;
  }
  main form .liste ul.headline li.s2,
  main form .liste ul.zeile li.s2 {
    width: 45% !important;
  }
  main form .liste ul.headline li.s3,
  main form .liste ul.zeile li.s3 {
    width: 45% !important;
    text-align: end;
  }
  main form .liste ul.headline li.s4,
  main form .liste ul.zeile li.s4 {
    width: 45% !important;
    text-align: end;
  }
  main .tabelle .datenblock:nth-child(2n+1) {
    background-color: #f9f9f9;
  }
  main .tabelle .datenblock div {
    width: auto;
    color: #333333;
    margin: 5px 0px;
    padding: 20px 0px 20px 8px;
  }
  main .tabelle .datenblock div.titel {
    width: 35%;
  }
  main .tabelle .datenblock div.daten {
    width: 65%;
    font-weight: bold;
  }
  main .tabelle .kontaktblock {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding: 20px 0px 20px 8px;
    max-width: 980px;
  }
  main .tabelle .kontaktblock .titel {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    font-weight: bold;
    width: 100%;
    margin: 5px 0px;
  }
  main .tabelle .kontaktblock .titel p {
    font-size: 1em;
    line-height: 1.3em;
  }
  main .tabelle .kontaktblock .lable {
    width: 80%;
  }
  main .tabelle .kontaktblock .eingabe,
  main .tabelle .kontaktblock .checkbox {
    width: 100%;
    font-size: 0.9375em;
  }
  #foot ul li a {
    margin-right: 20px;
    background-color: #496cae;
    color: #333333;
    border-radius: 3px;
    padding: 3px 10px;
    font-size: 1em;
    font-weight: normal;
  }
}
@media screen and (max-width: 640px) {
  .werte {
    box-sizing: border-box;
    max-width: 640px;
    align-content: flex-start;
  }
  .werte .wertname {
    line-height: 1.3em;
    font-size: 1em;
  }
  .werte .daten {
    line-height: 1.3em;
    font-size: 1em;
  }
  .ui-accordion .ui-accordion-header {
    flex-flow: row wrap;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
  }
  .ui-accordion .ui-accordion-header .versicherer {
    width: 90%;
  }
  .ui-accordion .ui-accordion-header .versicherer img {
    max-height: 30px;
    width: auto;
  }
  .ui-accordion .ui-accordion-header .objekt {
    width: 90%;
    padding: 0px 0px 0px 20px;
  }
  .ui-accordion .ui-accordion-header .sparte {
    width: 90%;
    padding: 0px 0px 0px 20px;
  }
  .ui-accordion .ui-accordion-header .einheit {
    width: 55%;
    text-align: right;
  }
  .ui-accordion .ui-accordion-header .beitrag {
    width: 40%;
    text-align: right;
  }
  header {
    margin: 10px 0px 0px 0px;
    background-position: center top;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
  }
  header #breadcrumb {
    height: auto;
    padding: 100px 0px 0px 0px;
  }
  header #breadcrumb ul {
    justify-content: flex-start;
    margin: 5px 0px 5px 15px;
  }
  header #breadcrumb ul li {
    padding: 0px 10px 0px 10px;
    width: 100%;
  }
  header #breadcrumb ul li:first-child {
    padding: 0px 10px 0px 10px;
  }
  header #breadcrumb ul li a {
    font-size: 1em;
    font-weight: normal;
    line-height: 1.4em;
    color: #999999;
    text-decoration: none;
  }
  header #breadcrumb ul li a:hover,
  header #breadcrumb ul li a.aktiv {
    color: #496cae;
  }
  header #linkrechner {
    width: 100%;
    height: 110px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-content: center;
    align-items: center;
  }
  header #linkrechner .rechteSeite a {
    color: #333333;
    font-size: 1em;
    background-color: #496cae;
    padding: 5px 20px;
    border-radius: 3px;
    margin: 0px 0px 0px 0px;
  }
  main {
    box-sizing: border-box;
    width: 100%;
    padding: 0px 20px;
  }
  main form h2 {
    width: 80%;
    text-align: center;
  }
  main form .liste ul.headline,
  main form .liste ul.zeile {
    min-width: 320px;
    flex-flow: row wrap;
  }
  main form .liste ul.headline li.s1,
  main form .liste ul.zeile li.s1 {
    width: 45% !important;
  }
  main form .liste ul.headline li.s2,
  main form .liste ul.zeile li.s2 {
    width: 45% !important;
  }
  main form .liste ul.headline li.s3,
  main form .liste ul.zeile li.s3 {
    width: 45% !important;
    text-align: end;
  }
  main form .liste ul.headline li.s4,
  main form .liste ul.zeile li.s4 {
    width: 45% !important;
    text-align: end;
  }
  main .tabelle .datenblock:nth-child(2n+1) {
    background-color: #f9f9f9;
  }
  main .tabelle .datenblock div {
    width: auto;
    color: #333333;
    margin: 5px 0px;
    padding: 20px 0px 20px 8px;
  }
  main .tabelle .datenblock div.titel {
    width: 35%;
  }
  main .tabelle .datenblock div.daten {
    width: 65%;
    font-weight: bold;
  }
  main .tabelle .kontaktblock {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding: 20px 0px 20px 8px;
    max-width: 980px;
  }
  main .tabelle .kontaktblock .titel {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    font-weight: bold;
    width: 100%;
    margin: 5px 0px;
  }
  main .tabelle .kontaktblock .titel p {
    font-size: 1em;
    line-height: 1.3em;
  }
  main .tabelle .kontaktblock .lable {
    width: 90%;
    justify-content: flex-start;
  }
  main .tabelle .kontaktblock .lable p {
    font-size: 0.9375em;
    text-align: left;
  }
  main .tabelle .kontaktblock .eingabe {
    width: 100%;
    font-size: 0.9375em;
  }
  main .tabelle .kontaktblock .checkbox {
    width: 10%;
  }
  #foot {
    width: 100%;
  }
  #foot ul {
    width: 97%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    padding: 0% 0% 0% 2%;
  }
  #foot ul li {
    width: 100%;
    margin: 8px 0px 8px 0px;
  }
  #foot ul li a {
    margin-right: 20px;
    background-color: #496cae;
    color: #333333;
    border-radius: 3px;
    padding: 3px 10px;
    font-size: 1em;
    font-weight: normal;
    text-decoration: none;
  }
}
.einheit {
  width: 35px;
  padding: 0px 0px 0px 10px;
}
.ugruppe {
  box-sizing: content-box;
  padding: 10px;
}
.ugruppe p {
  color: #333333 !important;
}
.ugruppe label {
  color: #333333 !important;
}
.small {
  width: 48px;
  text-align: right;
  padding: 0px 2px;
  margin: 0px 10px 0px 0px;
}
.ycnsm {
  display: none;
}
